<div class="ui one column stackable center aligned container grid">
  <div class="column">
    <%= image_tag 'LogoDemingVertical.jpg', size: '180x200' %>
  </div>
</div>

<div class="ui one column stackable center aligned container grid">
  <div class="column">
    <h1><%= @subject.name.titleize %> - <%= @content.module.name.humanize %></h1>
    <h3>Reto en linea</h3>
  </div>
</div>

<div class="ui one column stackable container grid">
  <div class="column">
    <%= render 'student/subject/online_contents/forms/create_form' %>
  </div>
</div>
